Bug 891742 - [abrt] ModemManager-0.6.0.0-2.fc18: magazine_chain_pop_head: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.6.0.0-2.fc18: magazine_chain_pop_head: Process /usr/sbi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:c0a898625d593a7daefabb83039...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-03 15:45 EST by Jared Smith
Modified: 2014-02-05 09:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:22:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (32.14 KB, text/plain)
2013-01-03 15:45 EST, Jared Smith
no flags Details
File: cgroup (154 bytes, text/plain)
2013-01-03 15:45 EST, Jared Smith
no flags Details
File: core_backtrace (2.13 KB, text/plain)
2013-01-03 15:45 EST, Jared Smith
no flags Details
File: dso_list (3.92 KB, text/plain)
2013-01-03 15:46 EST, Jared Smith
no flags Details
File: environ (92 bytes, text/plain)
2013-01-03 15:46 EST, Jared Smith
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-03 15:46 EST, Jared Smith
no flags Details
File: maps (18.32 KB, text/plain)
2013-01-03 15:46 EST, Jared Smith
no flags Details
File: open_fds (1.06 KB, text/plain)
2013-01-03 15:46 EST, Jared Smith
no flags Details
File: proc_pid_status (891 bytes, text/plain)
2013-01-03 15:46 EST, Jared Smith
no flags Details
File: var_log_messages (10.08 KB, text/plain)
2013-01-03 15:46 EST, Jared Smith
no flags Details

  None (edit)
Description Jared Smith 2013-01-03 15:45:45 EST
Description of problem:
I was connected to the internet, and then docked my laptop in its docking station, which has a wired network connection.  This seemed to have triggered a crash in ModemManager

Version-Release number of selected component:
ModemManager-0.6.0.0-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: magazine_chain_pop_head
executable:     /usr/sbin/modem-manager
kernel:         3.6.11-3.fc18.x86_64
remote_result:  NOTFOUND
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:532
 #1 thread_memory_magazine1_alloc at gslice.c:835
 #2 g_slice_alloc at gslice.c:994
 #3 g_slist_prepend at gslist.c:265
 #4 g_object_notify_queue_add at gobject.c:306
 #5 object_set_property at gobject.c:1362
 #6 g_object_set_valist at gobject.c:1952
 #7 g_object_set at gobject.c:2058
 #8 mm_modem_set_state at mm-modem.c:755
 #9 disconnect_flash_done at mm-generic-cdma.c:908

Potential duplicate: bug 836788
Comment 1 Jared Smith 2013-01-03 15:45:51 EST
Created attachment 672207 [details]
File: backtrace
Comment 2 Jared Smith 2013-01-03 15:45:55 EST
Created attachment 672208 [details]
File: cgroup
Comment 3 Jared Smith 2013-01-03 15:45:59 EST
Created attachment 672209 [details]
File: core_backtrace
Comment 4 Jared Smith 2013-01-03 15:46:03 EST
Created attachment 672210 [details]
File: dso_list
Comment 5 Jared Smith 2013-01-03 15:46:06 EST
Created attachment 672211 [details]
File: environ
Comment 6 Jared Smith 2013-01-03 15:46:18 EST
Created attachment 672212 [details]
File: limits
Comment 7 Jared Smith 2013-01-03 15:46:22 EST
Created attachment 672213 [details]
File: maps
Comment 8 Jared Smith 2013-01-03 15:46:25 EST
Created attachment 672214 [details]
File: open_fds
Comment 9 Jared Smith 2013-01-03 15:46:29 EST
Created attachment 672215 [details]
File: proc_pid_status
Comment 10 Jared Smith 2013-01-03 15:46:33 EST
Created attachment 672216 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 05:10:29 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 09:22:51 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.